[android-components](../index.md) / [mozilla.components.support.sync.telemetry](./index.md)

## Package mozilla.components.support.sync.telemetry

### Types

| Name | Summary |
|---|---|
| [SyncTelemetry](-sync-telemetry/index.md) | `object SyncTelemetry`<br>Contains functionality necessary to process instances of [SyncTelemetryPing](#). |

### Properties

| Name | Summary |
|---|---|
| [MAX_FAILURE_REASON_LENGTH](-m-a-x_-f-a-i-l-u-r-e_-r-e-a-s-o-n_-l-e-n-g-t-h.md) | `const val MAX_FAILURE_REASON_LENGTH: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
